<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">The Greek Address System of the Roman Period and its Relationship to Latin</title>
                <title level="j">The Classical Quarterly</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/dickey2004.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>Eleanor</forename>
                        <surname>Dickey</surname>
                    </author>
                    <title level="a">The Greek Address System of the Roman Period and its Relationship to Latin</title>
                    <idno type="URI">ETWTFWEJ</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/ETWTFWEJ</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/ETWTFWEJ</idno>
                    <ref target="https://papyri.info/biblio/73053"/>
                    <idno type="URI" subtype="doc">http://www.jstor.org/stable/3556379</idno>
                </analytic>
                <monogr>
                    <title level="j">The Classical Quarterly</title>
                    <title level="j" type="short">CQ N.S.</title>
                    <imprint>
                        <date>2004</date>
                    </imprint>
                    <biblScope unit="pp">494–527</biblScope>
                    <biblScope unit="vol">54</biblScope>
                </monogr>
            </biblStruct>
        </body>
    </text>
</TEI>